Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 168425 - Please update centericq to newer version 4.21.0
Please update centericq to newer version 4.21.0
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: centericq (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
http://konst.org.ua/download/centeric...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-15 17:08 EDT by Dawid Gajownik
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-27 17:12:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dawid Gajownik 2005-09-15 17:08:36 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9a1) Gecko/20050914 SeaMonkey/1.1a

Description of problem:
Newer version is available.

Version-Release number of selected component (if applicable):
centericq-4.20.0-10

How reproducible:
Always

Steps to Reproduce:
rpm -q centericq

Additional info:
Comment 1 Andreas Bierfert 2005-09-27 17:12:20 EDT
Build for FC3 and devel. FC4 will follow as soon as the x86_64 mirror is working
again.
Comment 2 Dawid Gajownik 2005-09-27 17:19:00 EDT
Thanks!

Note You need to log in before you can comment on or make changes to this bug.